{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Контакты компании<br>«Сувенирный промысел»</h1>
            </div>
            <div class="article-wrap">
                <div class="article-content">
                    <h3>Адрес склада:</h3>
                    <p>193315, Санкт-Петербург, ул. Новоселов д.49</p>
                    <h3>Телефоны для связи:</h3>
                    <p>﻿+7-921-903-94-58 (Дмитрий)</p>
                    <p>﻿﻿+7-911-903-41-31 (Дмитрий)</p>
                    <h3>Электронная почта:</h3>
                    <p><a href="mailto:suvenir.promisel@gmail.com">suvenir.promisel@gmail.com</a></p>
                    <p>Также вы можете воспользоваться <a href="#" data-popup-open=".popup_feedback">формой обратной связи</a>.</p>
                    <h3>Мы в социальных сетях:</h3>
                    <p>
                        <div class="contact-socials">
{#                            <a class="contact-socials__item" href="#"><img src="/assets/img/socials/ig.svg"></a>#}
{#                            <a class="contact-socials__item" href="#"><img src="/assets/img/socials/ok.svg"></a>#}
{#                            <a class="contact-socials__item" href="#"><img src="/assets/img/socials/tg.svg"></a>#}
                            <a class="contact-socials__item" href="https://vk.com/dolls.souvenirs" target="_blank"><img src="/assets/img/socials/vk.svg"></a>
{#                            <a class="contact-socials__item" href="#"><img src="/assets/img/socials/yt.svg"></a>#}
                        </div>
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="contact-map"></div>
    </section>
    <section id="requisites">
        <div class="inner">
            <div class="article-wrap">
                <div class="article-content">
                    <h2>Реквизиты:</h2>
                    <p>ООО «АртМет СПб»<br>
                        ИНН 7819028918<br>
                        КПП 781101001<br>
                        ОГРН 1157847225150<br>
                        ОКПО 15232489<br>
                        Юр.адрес: 193315, г.Санкт-Петербург, ул. Новоселов д.49<br>
                        Факт.адрес: 193315, г.Санкт-Петербург, ул. Новоселов д.49<br>
                        р/с 40702810132310000506 в Филиал "Санкт-Петербургский" ПАО "Альфа-Банк",<br>
                        к/с 30101810600000000786<br>
                        БИК 044030786
                    </p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
{% block microdata %}
<script type='application/ld+json'>
{
    "@context": "https://www.schema.org",
    "@graph": [
    {
        "@type": "Organization",
        "name": "ООО «АртМет СПб»",
        "alternateName": "АртМет",
        "address": {
            "@type": "PostalAddress",
            "addressCountry": "Россия",
            "addressLocality": "г.Санкт-Петербург",
            "postalCode": "193315",
            "streetAddress": "ул. Новоселов д.49"
        },
        "email": "suvenir.promisel@gmail.com",
        "contactPoint": [{
            "@type": "ContactPoint",
            "telephone": "+7 921 903-94-58",
            "contactType": "sales",
            "areaServed": "RU",
            "availableLanguage": "Russian"
        },{
            "@type": "ContactPoint",
            "telephone": "+7 911 903-41-31",
            "contactType": "sales",
            "areaServed": "RU",
            "availableLanguage": "Russian"
        }],
        "sameAs": "https://vk.com/dolls.souvenirs"
    },
    {
        "@type": "BreadcrumbList",
        "itemListElement": [
        {
            "@type": "ListItem",
            "position": 1,
            "name": "Главная",
            "item": "{{ url('home') }}"
        },
        {
            "@type": "ListItem",
            "position": 2,
            "name": "Контакты",
            "item": "{{ url('contact') }}"
        }]
    }
  ]
}
</script>
{% endblock %}
{% block javascripts %}
    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU"></script>
{% endblock %}